@charset "utf-8";
.sponsor .heading{
  color: #fff;
}
.sponsor figure{
  max-width:357px;
  width:100%;
  margin:0 auto;
}
.sponsor figure:not(:last-of-type){
  margin-bottom:4%;
}
.sponsor figure a{
  display: block;
}

.sponsor figure a figcaption{
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
  margin-top:4%;
  line-height: 1.7;
}
@media screen and (max-width:600px) {
  .sponsor figure a figcaption{
    font-size: 1.2rem;
  }
}